name: Fouet
type: competence
img: systems/foundryvtt-reve-de-dragon/icons/competence_fouet.webp
_id: vIQVQxUeiw36hztI
system:
  description: <p>Utilisation du fouet.</p>
  descriptionmj: ''
  niveau: -8
  default_diffLibre: 0
  base: -8
  categorie: lancer
  xp: 0
  defaut_carac: lancer
  niveau_archetype: 0
  xp_sort: 0
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!vIQVQxUeiw36hztI'

